version: 6.5-build241117
parent: 1.7-build240925
release: '6.5'
commits:
  Silverpeas-Core: 483a1022154838003e97a6b30e217e7446acf4ee
  Silverpeas-Components: 53a4c0550d179fa57b3248998124c7518313bbb4
  Silverpeas-Assembly: 79e9653dd0cee601edf7c8338b24360450266637
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 939eef750541202771373e127035308febf6759c
tested: true
QA: true
